Subject: [smime] Fwd: [Technical Errata Reported] RFC5958 (2653)

From: Stephen Farrell <[email-masked]>
Date: Sun, 24 Jul 2011 16:23:33 +0100

Just in case anyone cares I plan to mark this verified tomorrow
unless I hear something to the contrary.

The only reason to send it around is that Sean submitted it, I'll be
verifying it and there's no current WG to shout stop, so this is
really just a transparency thing.  If you read the erratum, I think
it'll be crystal clear that verify is the right thing.

S.

-------- Original Message --------
Subject: [Technical Errata Reported] RFC5958 (2653)
Date: Wed,  1 Dec 2010 08:13:35 -0800 (PST)
From: RFC Errata System <[email-masked]>
To: [email-masked], [email-masked]
CC: [email-masked], [email-masked]

The following errata report has been submitted for RFC5958,
"Asymmetric Key Packages".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5958&eid=2653

--------------------------------------
Type: Technical
Reported by: Sean Turner <[email-masked]>

Section: 2 and App A

Original Text
-------------
  ct-asymmetric-key-package CONTENT-TYPE ::=
    { AsymmetricKeyPackage IDENTIFIED BY id-ct-KP-aKeyPackage }

Corrected Text
--------------
  ct-asymmetric-key-package CONTENT-TYPE ::=
    { TYPE AsymmetricKeyPackage IDENTIFIED BY id-ct-KP-aKeyPackage }

Notes
-----
With the approval of errata 2612
(http://www.rfc-editor.org/errata_search.php?eid=2612), the asymmetric
key package content type definition also needs to be updated to add
"TYPE" to the CONTENT-TYPE definition.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary.

--------------------------------------
RFC5958 (draft-turner-asymmetrickeyformat-05)
--------------------------------------
Title               : Asymmetric Key Packages
Publication Date    : August 2010
Author(s)           : S. Turner
Category            : PROPOSED STANDARD
Source              : IETF - NON WORKING GROUP
Area                : N/A
Stream              : IETF
Verifying Party     : IESG